Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002778Piwigotemplatepublic2012.10.24 17:102012.11.07 10:46
ReporterGotcha 
Assigned ToPat 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindows SevenOS Versionx64
Product Version2.4.5 
Target Version2.4.6Fixed in Version2.4.6 
Summary0002778: On mobile device, can't switch to classic template
DescriptionOn mobile device, can't switch to classic template
Steps To ReproduceUse a mobile device.
Additional Informationhttp://fr.piwigo.org/forum/viewtopic.php?id=23017 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006725)
svn (reporter)
2012.11.07 10:42

[Subversion] r18967 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2687
bug:2778
Unable to switch from mobile theme to classic theme with incompatible plugins.
Detect blackberry and symbian for mobile theme.
Update mdetect class.
(0006727)
svn (reporter)
2012.11.07 10:44

[Subversion] r18968 by patdenice on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r18967 from trunk to branch 2.4
bug:2687
bug:2778
Unable to switch from mobile theme to classic theme with incompatible plugins.
Detect blackberry and symbian for mobile theme.
Update mdetect class.

- Issue History
Date Modified Username Field Change
2012.10.24 17:10 Gotcha New Issue
2012.10.24 17:10 Gotcha browser => any
2012.10.24 17:10 Gotcha Web server => Apache 1.3.x
2012.10.26 11:58 flop25 Priority normal => high
2012.11.07 10:42 svn Checkin
2012.11.07 10:42 svn Note Added: 0006725
2012.11.07 10:44 svn Checkin
2012.11.07 10:44 svn Note Added: 0006727
2012.11.07 10:46 plg Assigned To => Pat
2012.11.07 10:46 plg Status new => closed
2012.11.07 10:46 plg Resolution open => fixed
2012.11.07 10:46 plg Fixed in Version => 2.4.6
2012.11.07 10:46 plg Target Version => 2.4.6


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker